*{
	box-sizing: border-box;
}

body{
	padding-top: 50px;
	padding-bottom: 50px;
}
#top-header{
	padding: 10px;
	margin:0;
}
#app-box{
	margin: 0 auto;
	width: 533px;
	height: auto;
	background: #EFEFEF;
  	-webkit-box-shadow: 0 5px 10px #888888;
  	-moz-box-shadow: 0 5px 10px #888888;
  	-o-box-shadow: 0 5px 10px #888888;
  	box-shadow: 0 5px 10px #888888;
	overflow: hidden;
}
#desktop-button-box{
	float: left;
	display: inline-flex;
	flex-direction: column;
	padding: 20px;
}
#desktop-button-box button{
	display: inline-block;
	margin: 5px;
	color: #000 !important;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	background: #72C3DC;
	padding: 20px;
	border-radius: 5px;
	border: none;
	transition: all 0.4s ease 0s;
}

#desktop-button-box button:hover{
	background: #2B8EAD;
	-webkit-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
	-moz-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
	box-shadow: 5px 40px -10px rgba(0,0,0,0.57);
	transition: all 0.4s ease 0s;
}

#mobile-button-box{
	display: none;
}
#mobile-button-box button{
	display: inline-block;
	margin: 5px;
	color: #000 !important;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	background: #72C3DC;
	border-radius: 5px;
	padding: 10px;
	border: none;
	transition: all 0.4s ease 0s;
}

#mobile-button-box button:hover{
	background: #2B8EAD;
	-webkit-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
	-moz-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
	box-shadow: 5px 40px -10px rgba(0,0,0,0.57);
	transition: all 0.4s ease 0s;
}

#card-outer-box{
	float: left;
	display: inline-block;
	width: 390px;
	height: auto;
	background: white;
	overflow: hidden;
}

.card-inner-box{
	width: 130px;
	height: 130px;
	padding: 0;
	margin: 0;
	color: #FFFFFF;
	font-size: 60px;
	display: inline-flex;
	float: left;
	align-items: center;
}
.card-inner-box span{
	display: inline-block;
	width: 100%;
	text-align: center;
	text-align: center;
}

[data-color="1"]{
	background-color: #6F98A8;
}
[data-color="2"]{
	background-color: #2B8EAD;
}
[data-color="3"]{
	background-color: #2F454E;
}
[data-color="4"]{
	background-color: #2B8EAD;
}
[data-color="5"]{
	background-color: #2F454E;
}
[data-color="6"]{
	background-color: #BFBFBF;
}
[data-color="7"]{
	background-color: #BFBFBF;
}
[data-color="8"]{
	background-color: #6F98A8;
}
[data-color="9"]{
	background-color: #2F454E;
}

@media(max-width: 768px){
	body{
		padding: 0;
		margin: 0;
		background-color: #000;
	}

	#top-header{
		margin: 10px auto;
		margin-bottom: 0;
		width: 90%;
		color: white;
		font-size: 26px;
		background-color: #333333;
	}

	#mobile-button-box{
		display: flex;
		flex-direction: row;
		justify-content: center;
		padding: 15px;
		padding-bottom: 0;
		margin: 0;
	}

	#desktop-button-box{
		display: none;
	}

	#app-box{
		width: 90%;
		height: auto;
		background-color: #fff;
		-webkit-box-shadow: none;
	  	-moz-box-shadow: none;
	  	-o-box-shadow: none;
	  	box-shadow: none;
	  	padding-bottom: 20px;
	  	border-bottom-left-radius: 10px;
	  	border-bottom-right-radius: 10px;
	}

	#card-outer-box{
		width: 100%;
		height: auto;
		padding: 10px;
	}

	.card-inner-box{
	width: 100%;
	height: auto;
	margin-top: 10px;
	color: #000000;
	font-size: 30px;
	display: inline-flex;
	float: left;
	align-items: center;
	}

	[data-color="1"]{
		background-color: #EFEFEF;
		border-left: 15px solid #6F98A8;
	}
	[data-color="2"]{
		background-color: #EFEFEF;
		border-left: 15px solid #2B8EAD;
	}
	[data-color="3"]{
		background-color: #EFEFEF;
		border-left: 15px solid #2F454E;
	}
	[data-color="4"]{
		background-color: #EFEFEF;
		border-left: 15px solid #2B8EAD;
	}
	[data-color="5"]{
		background-color: #EFEFEF;
		border-left: 15px solid #2F454E;
	}
	[data-color="6"]{
		background-color: #EFEFEF;
		border-left: 15px solid #BFBFBF;
	}
	[data-color="7"]{
		background-color: #EFEFEF;
		border-left: 15px solid #BFBFBF;
	}
	[data-color="8"]{
		background-color: #EFEFEF;
		border-left: 15px solid #6F98A8;
	}
	[data-color="9"]{
		background-color: #EFEFEF;
		border-left: 15px solid #2F454E;
	}
}